Loading...
Searching...
No Matches
misc_vty.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include "config.h"`
`#include <osmocom/core/osmo_io.h>`
`#include <osmocom/vty/command.h>`
`#include <osmocom/vty/vty.h>`

## Functions

| DEFUN (show_runtime, show_runtime_cmd, "show runtime", SHOW_STR "Display runtime information\n")
void | vty_misc_init (void)

## Function Documentation

## DEFUN()

DEFUN | ( | show_runtime | ,
|  | show_runtime_cmd | ,
|  | "show runtime" | ,
|  | SHOW_STR "Display runtime information\n" | )

References CMD_SUCCESS, SHOW_STR, VTY_NEWLINE, and vty_out().